#CJGameMsgBox {position:absolute;width:expression(document.body.scrollWidth>document.body.clientWidth?document.body.scrollWidth:document.body.clientWidth);height:expression(document.body.scrollHeight>document.body.clientHeight?document.body.scrollHeight:"100%");left:0;top:0;z-index:10000;display:none}
#CJGameMsgBox .mshadow {position:absolute;left:0;top:0;width:100%;height:100%;background:#000000;filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70;}
#CJGameMsgBox #CJGameMsg {position:absolute;}
#CJGameMsgBox .MsgType01 {position:absolute;width:344px;height:264px;left:expression((document.body.offsetWidth-344)/2);top:expression((document.body.offsetHeight-264)/2)}
#CJGameMsgBox .MsgType02 {position:absolute;width:554px;height:354px;left:expression((document.body.offsetWidth-554)/2);top:expression((document.body.offsetHeight-354)/2)}
#CJGameMsgBox .MsgType03 {position:absolute;width:450px;height:477px;left:expression((document.body.offsetWidth-450)/2);top:expression((document.body.offsetHeight-478)/2)}

#CJGameMsgBox #CJGameMsg iframe {width:100%;height:100%;}
#CJGameMsgBox .MsgClose {position:absolute;width:13px;height:11px;right:12px;top:8px;background:transparent;cursor:pointer}

/*
#CJGameMsgBox {position:absolute;width:expression(document.body.scrollWidth>document.body.clientWidth?document.body.scrollWidth:"100%");height:expression(document.body.scrollHeight>document.body.clientHeight?document.body.scrollHeight:"100%");left:0;top:0;z-index:10000;display:}
*/